Exch07- CBA für WM6 - CA unter 2003 oder 2008?

23/09/2009 - 15:01 von Jens Klein | Report spam
Hallo,

gibt es Einschrànkungen hinsichtlich der CA-Version bei Certificate Based
Authentication für WM6-Geràte?
Domàne ist 2008 native. Können die notwendigen Root-+ Sub-CAs unter Srv2003
oder Srv2008 betrieben werden?

Was spricht gegen eine CA unter Srv2003 in einer Domàne mit 2008
native-Modus?
Z.Zt. mit Exchange 2003, bald auf Exchange 2007 umgestellt.

Bin für jeden Hinweis dankbar. :-)


Besten Dank,
Jens
 

Lesen sie die antworten

#1 Frank Carius
24/09/2009 - 16:34 | Warnen spam
Ich denke nicht ,dass es damit ein Problem gibt.
Habe es zwar noch nicht so am laufen. aber was ich von der WinCA kenne.
sollte es gehen


"Jens Klein" schrieb im Newsbeitrag
news:u0e#
Hallo,

gibt es Einschrànkungen hinsichtlich der CA-Version bei Certificate Based
Authentication für WM6-Geràte?
Domàne ist 2008 native. Können die notwendigen Root-+ Sub-CAs unter
Srv2003 oder Srv2008 betrieben werden?

Was spricht gegen eine CA unter Srv2003 in einer Domàne mit 2008
native-Modus?
Z.Zt. mit Exchange 2003, bald auf Exchange 2007 umgestellt.

Bin für jeden Hinweis dankbar. :-)


Besten Dank,
Jens



Frank Carius MS Exchange MVP
Exchange FAQ auf http://www.msxfaq.de
Wenn es die Zeit erlaubt, dann rufe ich auch an. Nummer/Mailadresse ?
:-) --

Ähnliche fragen